View Issue Details

IDProjectCategoryView StatusLast Update
0022808mantisbtapi restpublic2017-06-04 14:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.3.1 
Target Version2.5.0Fixed in Version2.5.0 
Summary0022808: Use GuzzleHttp for http requests
Description

Bundle GuzzleHttp with MantisBT to be used by test cases and plugins.
http://docs.guzzlephp.org/en/latest/

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2017-04-24 12:13 vboctor New Issue
2017-04-24 12:13 vboctor Status new => assigned
2017-04-24 12:13 vboctor Assigned To => vboctor
2017-04-24 12:13 vboctor Note Added: 0056695
2017-04-30 14:57 vboctoradmin Target Version => 2.5.0
2017-05-03 22:47 vboctor Status assigned => resolved
2017-05-03 22:47 vboctor Resolution open => fixed
2017-05-03 22:47 vboctor Fixed in Version => 2.5.0
2017-06-04 14:58 vboctor Status resolved => closed